Package org.codehaus.groovy.transform.sc.transformers

# Class ListExpressionTransformer

java.lang.Object
org.codehaus.groovy.transform.sc.transformers.ListExpressionTransformer

public class ListExpressionTransformer extends Object

## Constructor Summary

Constructors
Constructor
Description
`ListExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ListExpressionTransformer

public ListExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)